<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/freedesktop/tracker/extract/" id="org.freedesktop.Tracker.Extract" gettext-domain="tracker">
    <key name="verbosity" enum="org.freedesktop.Tracker.TrackerVerbosity">
      <default>'errors'</default>
      <summary>Log verbosity</summary>
      <description>Log verbosity.</description>
    </key>

    <key name="sched-idle" enum="org.freedesktop.Tracker.TrackerSchedIdle">
      <default>'first-index'</default>
      <summary>Scheduler priority when idle</summary>
      <description>The scheduler is the kernel component that decides which runnable application will be executed by the CPU next. Each application has an associated scheduling policy and priority.</description>
    </key>

    <key type="i" name="max-bytes">
      <summary>Max bytes to extract</summary>
      <description>Maximum number of UTF-8 bytes to extract.</description>
      <range min="0" max="10485760"/>
      <default>1048576</default>
    </key>
  </schema>
</schemalist>